
    body{
        margin:0px;
        overflow-x: hidden;
        overflow-y: scroll;
    }
    .container{

    }
    /*******header*********/
    .navbar-inverse {
    background-color: #ffffff !important;
    box-shadow: 0 0.225rem 0.25rem rgb(0 0 0 / 8%) !important;
    border: none !important;

}
.navbar-brand > img {
	height: 60px;
    margin-top: 2px;
    margin-bottom: 2px;
}
.brdleft {
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #999999;
    margin-top: 15px;
    line-height: 30px;
    float: left;
    margin-left: -25px;
}
.navbar{
	height: 72px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	background-color: #ffffff !important;
}
/*******footer*********/

.footer {
	position: fixed;
    bottom: 0;
    width: 100%;
    height: 54px;
    left: 0px;
    z-index: 99999;
    background: white;
}
.footer-text {
    padding-top: 18px;
    padding-left: 0px;
    font-size: 12px;
    color: #212529;
}
.footer-border {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #e1e1e1;
}
.footer .container-fluid{
	padding-left:0px;
}
.footer-img {
    margin-top: 16px;
    margin-right: 20px;
    text-align: right;
}
.pull-right {
    float: right!important;
}
.pull-left {
    float: left!important;
}
 .main-content{
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-21%,-58%);
    position: absolute;
    top: 50%;
    left: 30%;
 }
 .main-content h1{
     font-size: 34px;
 }
 tbody, td, tfoot, th, thead, tr{
        padding: 10px;
    
 }
 @media only screen and (min-width: 320px) and (max-width:640px)
 {
    .main-content{
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-47%,-46%)
    }   
 }
 @media only screen and (min-width: 720px) and (max-width:900px)
 {
    .main-content{
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-36%,-99%)
    }   
 }
 @media only screen and (min-width: 922px) and (max-width:1024px)
 {
    .main-content{
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-31%,-160%)
    }   
 }
 @media only screen and (min-device-width: 480px)  and (max-device-width: 640px) and (orientation: landscape) {
    .main-content{
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-38%,-22%);
    }
 
 }

 
